Subject: Re: So what else was at NAB?
From: [email-masked] (Frank Aalbers)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 17:30:43 -0700

lightwave ([email-masked]) wrote:

 >> Was there anything in particular that stuck out in people's minds?

 l> Sony was showing a 16:9 flatscreen monitor ( not in a very prominent 
 l> place)  I thought the picture quality was incredible.  It was about 2 
 l> inches thick, and maybe 3ft wide.

Here in Belgium they are sending Pal Plus . That is 16:9 PAL resolution .
We made a 16:9 animation for it a few months ago . Man ! That REALLY is
good quality ! Specially after editing it in a full digital studio . 

Frank Aalbers
GRID Productions